SplPriorityQueue::setExtractFlags
SplPriorityQueue::valid
SplPriorityQueue
PHP Manual

# SplPriorityQueue::top

(No version information available, might be only in CVS)

SplPriorityQueue::top — Peaks at the node from the top of the queue

### Description

mixed SplPriorityQueue::top ( void )

### Parameters

This function has no parameters.

### Return Values

The value or priority (or both) of the top node, depending on the extract flag.

SplPriorityQueue::setExtractFlags
SplPriorityQueue::valid
SplPriorityQueue
PHP Manual